/* @override 
	https://staging.edgeworthfp.com.au/wp-content/themes/efp/inc/admin/login-styles.css */

/*customizing the admin login page */
/*#666666 url("https://staging.edgeworthfp.com.au/wp-content/uploads/2017/02/banner-home-1.jpg?id=5") no-repeat scroll center center / cover  !important*/
body.login {

  background-repeat: repeat;
	background-color: #676ab8;
}

.login h1 a {
  background-image: url('../../images/login-logo.png');
   background-size: contain;
   height: 100px;
   width: auto;
}

.login label {
  font-size: 16px;
  color: #555555;
}

.login input[type="text"]{
  background-color: #ffffff;
  border-color:#dddddd;
  -webkit-border-radius: 4px;
}

.login input[type="password"]{
  background-color: #ffffff;
  border-color:#dddddd;
  -webkit-border-radius: 4px;
}

.login .button-primary {
  width: 120px;
  float:right;
  background-color:#17a8e3 !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#17a8e3), to(#17a8e3));
  background: -webkit-linear-gradient(top, #17a8e3, #17a8e3);
  background: -moz-linear-gradient(top, #17a8e3, #17a8e3);
  background: -ms-linear-gradient(top, #17a8e3, #17a8e3);
  background: -o-linear-gradient(top, #17a8e3, #17a8e3);
  background-image: -ms-linear-gradient(top, #17a8e3 0%, #17a8e3 100%);
  color: #ffffff;
  -webkit-border-radius: 4px;
  border: 1px solid #0d9ed9;
}

.login .button-primary:hover {
  background-color:#17a8e3 !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#17a8e3), to(#0d9ed9 ));
  background: -webkit-linear-gradient(top, #17a8e3, #0d9ed9 );
  background: -moz-linear-gradient(top, #17a8e3, #0d9ed9 );
  background: -ms-linear-gradient(top, #17a8e3, #0d9ed9 );
  background: -o-linear-gradient(top, #17a8e3, #0d9ed9 );
  background-image: -ms-linear-gradient(top, #0b436e 0%, #0d9ed9 100%);
  color: #fff;
  -webkit-border-radius: 4px;
  border: 1px solid #0d9ed9;
}

.login .button-primary:active {
  background-color:#17a8e3 !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#0d9ed9), to(#17a8e3));
  background: -webkit-linear-gradient(top, #0d9ed9, #17a8e3);
  background: -moz-linear-gradient(top, #0d9ed9, #17a8e3);
  background: -ms-linear-gradient(top, #0d9ed9, #17a8e3);
  background: -o-linear-gradient(top, #0d9ed9, #17a8e3);
  background-image: -ms-linear-gradient(top, #0d9ed9 0%, #17a8e3 100%);
  color: #fff;
  -webkit-border-radius: 4px;
  border: 1px solid #0d9ed9;
}


.login #backtoblog a, .login #nav a {
    color: #ffffff;
    font-size: 15px;
}

/* @group Untitled Group */

div.bsf-update-nag {
	display: none;
}

#login #wp-submit {
	display:inline-block;
	border-radius:3px!important;
	transition:color .15s, background-color .15s, border-color .15s;
	box-shadow:none!important;
	height:auto!important;
	text-decoration:none;
	text-shadow:none!important;
	font-weight:400!important;
	font-style:normal!important;
	color:#fff!important;
	border:0!import
	ant
}


#login .wp-core-ui .disabled#wp-submit, #login .wp-core-ui[disabled]#wp-submit, .wp-core-ui #login .disabled#wp-submit, .wp-core-ui #login[disabled]#wp-submit {
	opacity:.5;
	text-shadow:none!important;
	color:#fff!important;
}
#login #wp-submit:focus, #login #wp-submit:hover {
	font-weight:400;
	text-decoration:none!important;
	color:#fff!important
}

.alert-blue, .alert-blue *, .alert-blue[href], .alert-blue[href]:hover, .message, .message *, .message[href], .message[href]:hover, .notice, .notice *, .notice[href], .notice[href]:hover, .notice-info, .notice-info *, .notice-info[href], .notice-info[href]:hover, .notice-warning, .notice-warning *, .notice-warning[href], .notice-warning[href]:hover, .update-nag, .update-nag *, .update-nag[href], .update-nag[href]:hover {
	color:#fff;
}

#login #backtoblog a:active, #login #backtoblog a:focus, #login #backtoblog a:hover, #login #nav a:active, #login #nav a:focus, #login #nav a:hover {
	text-decoration: none;
	color: #fff
}

/* @end */